<template>
  <div>
    <!-- librería para SEO-->
    <vue-headful
            title="Home · Hack a Music"
            description="Web de referencia sobre música"
        />

    <H1>TOP TAGS</H1>
    <toptagscustom :toptags="tagdata"/>
  </div>
</template>

<script>
import  api from '@/api/index.js'
import toptagscustom from '@/components/TopTagsCustom.vue'

export default {
  name: 'TopTags',
  components: {
    toptagscustom
  },
  data(){
    return{
      tagdata: []
    }
  },
created(){
   api.getTopTags().then(response => (this.tagdata = response.data.toptags.tag))
  }
}
</script>
<style>
</style>
  